mongo.p: full resynch is needed

Sep 23, 2016 03:21 PM - Roberto Cirillo

Status: Closed Start date: Sep 23, 2016

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: restore mongo5.p   

Infrastructure: Production   

Description

In order to prevent disk reaching 100% full, it's need a full resynch of mongoDB data storage.

By resyncing, all the data files will be rewrited from scratch and thereby defragment the database.

In addition the deleted space will be auto compacted.

History

#1 - Sep 23, 2016 05:58 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Sep 26, 2016 10:02 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The resync has been completed successfully.

The space used by Mongo has been reduced from over 750 GB to 358 GB. This is a very impressive result.
